ABC2LY(1)

NAME
abc2ly - manual page for abc2ly 2.2.5

SYNOPSIS
abc2ly [OPTIONS]... ABC-FILE

DESCRIPTION
Convert ABC to lilypond.

OPTIONS

-h, --help
    print this help

-o, --output=FILE
    set output filename to FILE

-v, --version
    show version information

-s, --strict
    be strict about succes

-b, --beams
    preserve ABC's notion of beams

This program converts ABC music files (see http://www.gre.ac.uk/~c.walshaw/abc2mtex/abc.txt) to LilyPond input.

AUTHOR
Written by Han-Wen Nienhuys <hanwen@cs.uu.nl>, Laura Conrad <lconrad@laymusic.org>, Roy Rankin <Roy.Rankin@@alcatel.com.au>.

REPORTING BUGS
Report bugs to bug-lilypond@gnu.org.

SEE ALSO
The full documentation for abc2ly is maintained as a Texinfo manual. If the info and abc2ly programs are properly installed at your site, the command

    info abc2ly

should give you access to the complete manual.